RubyGems.org

pandoc-ruby

0.4.1

Ruby wrapper for Pandoc

installgem install pandoc-ruby -v 0.4.1
Authors

William Melody

34,437 total downloads 2,365 for this version
Owners

06937102a90afceafbbecb1a752baf4b

Gemfile
gem 'pandoc-ruby', '~> 0.4.1'
Versions
  1. 0.7.5 August 20, 2013 (17 KB)
  2. 0.7.4 June 24, 2013 (16.5 KB)
  3. 0.7.3 June 21, 2013 (16.5 KB)
  4. 0.7.2 June 21, 2013 (17 KB)
  5. 0.7.1 May 19, 2013 (15.5 KB)
Show all versions (23 total)
Development Dependencies
  1. mocha >= 0
  2. shoulda >= 0